/*
 * Globals
 */

/* Fonts */
@font-face {
    font-family: 'futwora_probold';
    src: url('../fonts/futworapro-bold-webfont.woff2') format('woff2'),
         url('../fonts/futworapro-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* Links */
a,
a:focus,
a:hover {
  color: #000;
    text-decoration: none;
}

/*
 * Base structure
 */

html,
body {
  height: 100%;
  background-color: #e9e1ce;
}
body {
    color: #000000;
    font-family: 'futwora_probold';
    text-align: center;
    text-transform: uppercase;
    letter-spacing: .8px;
    font-size: 10px;
    line-height: 1.4;
}


p {
    margin: 0;
}
img {
    width: 100%;
    max-width: 100%;
}

/* Extra markup and styles for table-esque vertical and horizontal centering */
.site-wrapper {
  display: table;
  width: 100%;
  height: 100%; /* For at least Firefox */
  min-height: 100%;
}
.site-wrapper-inner {
  display: table-cell;
  vertical-align: top;
}
.cover-container {
  margin-right: auto;
  margin-left: auto;
}

/* Padding for spacing */
.inner {
  padding: 25px;
}

.header {
    position: fixed;
    top: 0;
}
.footer {
    position: fixed;
    bottom: 0;
}
/* Start the vertical centering */
.site-wrapper-inner {
    vertical-align: middle;
}
/* Handle the widths */
.header,
.footer,
.cover-container {
    width: 100%; /* Must be percentage or pixels for horizontal alignment */
}

/*
 * Cover
 */
.cover {
  padding: 0 20px;
}

/*
 * Logo
 */
.logo {
    margin: -80px auto 0;
    padding: 0 50px;
}

/*
 * Media
 */
@media (min-width: 415px) {
    body {
    font-size: 12px;
    }
    .logo {
        width: 423px;
        padding: 0;
    }
}

/* Landscape 5 */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
    .logo {
    margin: -30px auto 0;
}
}
/* Landscape 6*/
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 
    .logo {
    margin: -30px auto 0;
}
}

/* Landscape plus*/
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) { 
    .logo {
    margin: -30px auto 0;
}
}